Bug 63408 - euro symbol in knode composer
euro symbol in knode composer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 09:17 EDT by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 09:17:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 09:17:36 EDT
The default font used in knode's editor does not support the euro symbol.
Comment 1 Michael Redinger 2002-04-14 11:56:37 EDT
I upgraded beta4 with all the packages available through RHN.
Things work fine now.

Note You need to log in before you can comment on or make changes to this bug.